/* CSS Document */

body{
	font-family:"微软雅黑","宋体",arial;
	margin:0;
	padding:0;
	background:#FFF;
	font-size:14px;
	color:#474747;
	
}
div,form,p,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
}
ul,ol,li {list-style-type:none;}
table,td,tr,th,input,select{font-size:12px;}
input {font-family:Arial;}
table{border-collapse:collapse;}
i {font-size:14px;color:red;font-style:normal;margin:0 5px;}
/*link*/
a:link {color:#333;text-decoration:none}
a:visited {color:#000;text-decoration:none;}
a:hover {color:#bc2931;text-decoration:none;}
a:active {color:#bc2931;}
/*font*/
.f12{font-size:12px;}
.f14{font-size:14px;}
.fb{font-weight:800;}
.fl{float:left;}
.fr{float:right;}
.f300{font-weight:400;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}

.red{color:#F00;}
.gray{color:#999;}
.white{color:#fff;}
.clear {zoom:1;}
.clear:after {content:'';display:block;clear:both;height:0px;}

.text_right{text-align:right;}
.text_left{text-align:left;}
.text_center{text-align:center;}
.waps{width:1180px; height:auto; margin:0 auto;}